Re: kernel update confuses nvidia drivers, where's error message?

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



John Austin <ja <at> jaa.org.uk> writes:

> So I would just try installing the matching kernel-devel for your system
> yum install kernel-devel
> should pull the one for the current kernel

Well, I have not tried on my F9 systems but in F8 I did already have kernel-devel
installed for the new kernel - at the time I posted the problem that was already
the case - have you tried this for F8?   Later in the weekend I will try on my
F9 system and I expect that will work OK.

 

-- 
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list

[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux